.radio-button--no{
    margin-right: 16px;
    .mat-radio-label{
        .mat-radio-container{
            display: none;
        }
        .mat-radio-label-content{
            width: 24px;
            padding: 0 0.5rem;
            border-radius: 100%;
            color: #000;
            background-color: rgba(255,255,255,0.5);
        }
    }
    
    &.mat-radio-checked{
        .mat-radio-label-content{
            width: 24px;
            padding: 0 0.5rem;
            border-radius: 100%;
            color: #FFF;
            background-color: rgba(0,0,0,0.5);
        }
        
    } 
}

.radio-button--icon{
    .mat-radio-label{
        .mat-radio-container{
            display: none;
        }
    }
    &.mat-radio-checked{
        padding: 0 0.5rem;
        border-radius: 100%;
        color: #FFF;
        background-color: rgba(0,0,0,0.5);
    } 
}